JTEKT MACHINE SYSTEMS (THAILAND) CO., LTD. - Sales support #326

Proposal loT system for production line

19 Dec 2023 21:35 - Ryo Nozaki

Status: Closed Start date: 19 Dec 2023
Priority: Normal Due date: 26 Dec 2023
Assignee: Ryo Nozaki % Done: 100%
Category: Estimated time: 5.00 hours
Target version: Spent time: 16.00 hours
Finish date:

Description

History

#1 - 26 Dec 2023 17:48 - Ryo Nozaki
- File 20231226_IloT production management system for JMST_JP_R1.pdf added

- File 20231226_IloT production management system for JIMST_JP_R1.pptx added
- % Done changed from 40 to 100

#2 - 26 Dec 2023 17:48 - Ryo Nozaki

- Status changed from New to Closed

Files
20231226_loT production management system for JIMST_JP_R1.pdf 2.43 MB 26 Dec 2023 Ryo Nozaki
20231226_loT production management system for JIMST_JP_R1.pptx6.93 MB 26 Dec 2023 Ryo Nozaki
